@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
}

a{
	outline:none;
	text-decoration:none;
}

a:hover { color:#FF0000; text-decoration:underline;}

.violet_bg{
	background-image:url('http://www.squeakycleanteam.com.au/images/violet_bg.jpg');
	background-repeat:repeat
}

.white_text{
	font-size:19px;
	color:#FFFFFF;
	text-decoration:none;
	line-height:20px;
}
.white_text01{
	font-size:21px;
	color:#FFFFFF;
	text-decoration:none;
	line-height:20px;
	font-weight:bold;
}
.white_text99{
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	line-height:20px;
}
.yellow_text{
	font-size:19px;
	color:#fbf104;
	text-decoration:none;
	line-height:20px;
}
a.yellow_text:hover{
	font-size:19px;
	color:#f60a15;
	text-decoration:none;
	line-height:20px;
}
.yellow_text01{
	font-size:13pt;
	color:#ffff80;
	text-decoration:none;
	line-height:20px;
}
a.yellow_text01:hover{
	color:#f60a15;
	text-decoration:none;
	line-height:20px;
}
.yellow_text02{
	font-size:21pt;
	color:#fbf104;
	text-decoration:none;
	line-height:32px;
	font-weight:bold;
}
.yellow_text03{
	font-size:21pt;
	color:#ffff80;
	text-decoration:none;
	line-height:34px;
}
.yellow_text04{
	font-size:26pt;
	color:#fbf104;
	text-decoration:none;
	line-height:40px;
	font-weight:bold;
}
.yellow_text07{
	font-size:36pt;
	color:#fbf104;
	text-decoration:none;
	font-weight:bold;
}

.footer_text{
	font-size:11px;
	color:#2c2c2c;
	line-height:14px;
	text-decoration:none;
	text-align:justify;
}
.text_box{
width:80%;
height:24px;
border:#ffffff;
padding:5px 0px 15px 10px;
}
.red_text{
font-size:16px;
color:#ed1d24;
text-decoration:none;
line-height:18px;
font-weight:bold;
}

.yellow_text05{
	font-size:28pt;
	color:#fbf104;
	text-decoration:none;
	line-height:40px;
	font-weight:bold;
}
.yellow_text06{
	font-size:50pt;
	color:#fbf104;
	text-decoration:none;
	line-height:70px;
	font-weight:bold;
}


.footertxt {
	text-align:center;
	width:775px;
	font-size:11px;
}

.footerlink {
	color:#333333;
	text-decoration:none;
	font-size:11px;
}


.footerlink a {
	color:#ff6600;
	text-decoration:underline;
}